Support » Plugin: WCS QR Code Generator » No support, deprecated calls, deprecated API

  • The plugin uses the Google Charts API, which is officially deprecated and not continued. It will be turned off in the near future.

    Also this plugin uses has_cap, which is deprecated since ages. The author doesn’t respond to support requests for bug fixes and does not update the plugin.

  • The topic ‘No support, deprecated calls, deprecated API’ is closed to new replies.